Subject: KY HW customer list needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 2 Nov 2006 11:05:05 -0500

Mike,
Can you pull a list of all the Kentucky customers who had ordered hand washing posters.  I need Contact, Company, Address, City, State, Zip, Order date, Order total ($).  Is it possible to put together a report that not only pulls the dollar totals but allows me to export their company info. as well?  I have the "Sales performance report" that allows me to pull the totals by state but I am not able to see the customers associated with this search.  I hate to bugging you with this stuff if I can pull it myself.  Let me know.  I need the list as soon as now (as is usually requested of me).  As always, I appreciate your assistance.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]